/******** TOP HEADER AREAS *******/

.header-advert {
  display: -ms-grid;
  display: grid;

  -ms-grid-row: 1;
  -ms-grid-column: 5;
  -ms-grid-column-span: 8;
  -ms-grid-column-align: end;
  grid-area: advert;
  grid-row: 1;
  grid-column: 4 / 13;
  justify-self: end;
}

.header-advert img {
  min-width: 728px;
  width: 100%;
}

.header-logo {
  display: -ms-grid;
  display: grid;

  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  -ms-grid-row-align: end;
  grid-area: logo;
  grid-row: 1;
  grid-column: 1 / 4;
  align-self: end;
}

.header-logo img {
  width: 100%;
  min-width: 180px;
  max-width: 300px; /*only for IE 9 - 8 - 7 */
}

.header-menu-toggle {
  -ms-grid-row: 2;
  -ms-grid-column: 10;
  -ms-grid-column-span: 3;
  grid-area: menu-toggle;
  grid-row: 2;
  grid-column: 10 / 13;
  display: none;
}

.header-menu-toggle input[type="checkbox"] {
  display: none;
}

.header-main-menu {
  display: -ms-grid;
  display: grid;

  -ms-grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 9;
  -ms-grid-row-align: end;
  grid-area: main-menu;
  grid-row: 2;
  grid-column: 1 / 11;
  align-self: end;
  font-size: 1.4rem;
}

.header-search-user-menu {
  display: -ms-grid;
  display: grid;

  -ms-grid-row: 2;
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
  -ms-grid-row-align: end;
  -ms-grid-column-align: end;
  grid-area: search-acc-menu;
  grid-row: 2;
  grid-column: 10 / -1;
  align-self: end;
  justify-self: end;
  font-size: 1.4rem;
}

li.header-main-menu::hover {
  font-style: oblique;
}

.page-bottom-header .header-main-menu,
.page-bottom-header .header-main-submenu,
.page-bottom-header .header-search-bar,
.page-bottom-header .header-account-submenu {
  display: none;
  min-height: 18rem;
}

/****************************************/

.page-top-header > div {
  display: -ms-grid;
  display: grid;

  -ms-grid-columns: repeat(12, 1fr);
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: 1fr 4rem;
  grid-template-areas:
    "logo logo logo advert advert advert advert advert advert advert advert advert"
    "main-menu main-menu main-menu main-menu main-menu main-menu main-menu main-menu main-menu main-menu search-acc-menu search-acc-menu"
    "hero hero hero hero hero hero hero hero hero hero hero hero";
}

.header-main-submenu,
.header-account-submenu {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(1px, 1fr));
}

.header-main-submenu ul {
  list-style: none;
  /* -moz-column-count: 4;
  -moz-column-gap: 50px;
  -webkit-column-count: 4;
  -webkit-column-gap: 50px; */

  display: grid;
  background-color: rgba(255, 255, 255, 0.72);
  grid-gap: 2rem;
  padding: 2rem;
}
.header-main-submenu li a {
  font-size: 1.3rem;
  font-weight: 600;
}

.header-account-submenu ul {
  list-style: none;
  /* -moz-column-count: 4;
  -moz-column-gap: 50px;
  -webkit-column-count: 4;
  -webkit-column-gap: 50px; */

  display: grid;
  background: rgba(255, 255, 255, 0.72);
  grid-gap: 2rem;
  padding: 2rem;
  text-align: right;
}
.header-account-submenu li a {
  font-size: 1.3rem;
  font-weight: 600;
}

.header-hero .page-submenu ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  background-color: rgba(255, 255, 255, 0.72);
  grid-gap: 1rem;
  padding: 1rem;
}

.header-subtitle {
  text-align: right;
  align-content: baseline;
  align-self: end;
  height: 13rem;
  font-size: 10rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

/***************************************/
/********** SECTION: FOOTER  ***********/
/***************************************/
.page-footer {
  color: #444;
  background-color: #fafafa;
  /* background: #4C779B url(../img/footer-bg.jpg) repeat-x scroll top left; */
  border-top: 5px solid #6394be;
  overflow: hidden;
  font-size: 1.2rem;
  line-height: 20px;
}

.page-footer > header {
  font-size: 1.2rem;
  line-height: 1;
}

/***** col 2-1 *****/

.col-2-1 {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 1rem;
}

.col-2-1 > *:nth-of-type(1) {
  grid-column: 1 / 2;
}

.col-2-1 > *:nth-of-type(2) {
  grid-column: 2 / 3;
}

.col-2-1 .col-1 .col-2 > * {
  display: grid;
}

.page-main .col-1 > *:nth-child(1) {
  margin-top: 1rem;
}

.col-2-1 .col-1 > .col-2:not(:last-child) {
  margin-bottom: 1rem;
}

/***** col 2-3 *****/

.col-2-3 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1rem;
}

.col-2-3 > *:nth-of-type(1) {
  grid-column: 1 / 3;
}

.col-2-3 > *:nth-of-type(2) {
  grid-column: 3 / 4;
}

.col-2-3 > *:nth-of-type(3) {
  grid-column: 4 / 5;
}

.col-2-3 > *:nth-of-type(4) {
  grid-column: 5 / 6;
}

/*************/
.col-1 {
  display: flex;
  flex-direction: column;
}

.article-col-1 {
  display: grid;
  height: 100%;
  grid-gap: 1rem;
}
/********/

.col-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1rem;
}

/************/

.col-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
}

/************/

.col-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1rem;
}

/************/

.col-5 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 1rem;
}

.col-5 > *:nth-child(1) {
  display: grid;
  grid-column: 1/2;
}

.col-5 > *:nth-child(2) {
  display: grid;
  grid-column: 2/3;
}

.col-5 > *:nth-child(3) {
  display: grid;
  grid-column: 3/3;
}

.col-5 > *:nth-child(4) {
  display: grid;
  grid-column: 4/5;
}

.col-5 > *:nth-child(5) {
  display: grid;
  grid-column: 5/-1;
}

/************/

.col-6 {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 1rem;
}

.col-6 > *:nth-child(1) {
  display: grid;
  grid-column: 1/2;
}

.col-6 > *:nth-child(2) {
  display: grid;
  grid-column: 2/3;
}

.col-6 > *:nth-child(3) {
  display: grid;
  grid-column: 3/4;
}

.col-6 > *:nth-child(4) {
  display: grid;
  grid-column: 4/5;
}

.col-6 > *:nth-child(5) {
  display: grid;
  grid-column: 5/6;
}

.col-6 > *:nth-child(6) {
  display: grid;
  grid-column: 6/-1;
}

/****************/

.block-list {
  position: relative;
  height: auto;
}

.block-list,
.block-subscription {
  margin-top: 1rem;
}

/*
.inner-section-col-1-1-2 {
  display: -ms-grid;
  -ms-grid-columns: 1fr 1fr 2fr;

  display: grid;
  grid-template-columns: 1fr 1fr 2fr;
  grid-gap: 0.5rem;
} */

/******************* COMPONENTS BLOCKS  **************************/

.bg-impact-globe .section-header {
  border-top: none;
  background: #efefef
    url(https://www.environmental-finance.com/assets/images/impact-hr.jpg)
    repeat-x scroll top left;
}

.bg-impact-globe .article a {
  color: #e26d38;
  background-color: transparent;
}
.bg-impact-globe .article a:hover {
  color: #91201a;
  background-color: transparent;
}

.bg-impact-globe .more-links a.btn {
  color: #fff;
  background-color: #e26d38;
}
.bg-impact-globe .more-links a.btn:hover {
  color: #fff;
  background-color: #91201a;
}

.block-list ul {
  list-style-type: none;
}

.block-list li a {
  display: block;
  padding: 0.5rem;
  color: #444;
  background-color: transparent;
}

.block-list li a:hover {
  font-weight: 600;
}

.page-footer h1 {
  padding: 0.5rem;
  color: #444;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.8rem;
  letter-spacing: 0.125em;
}

.block-subscription p {
  padding: 0.5rem;
  color: #444;
  background-color: transparent;
  font-size: 1.2rem;
  line-height: 1.4rem;
}

.block-subscription ul {
  margin: 0px 0px 0 2rem;
}

.block-subscription ul li {
  padding: 0.5rem;
  list-style-type: disc;
  font-size: 1.2rem;
  line-height: 1.4rem;
}

.block-subscription a.btn {
  display: inline-block;
  margin: 0.5rem;
  padding: 1rem;
  font-size: 1.4rem;
  line-height: 1.8rem;
  color: #333;
  background-color: #ffe710;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.block-subscription a.btn:hover {
  color: #333;
  background-color: #e6d00e;
}

/***************************************/
/********** SECTION: MAIN CONTENT ******/
/***************************************/

/******************** RESPONSIVE **********************************/

/****** Manipulation of the header  ********/

/* @media screen and (max-width : 960px) {
  .header-logo {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
  }
} */

/********************************/

@media screen and (max-width: 985px) {
  .page-top-header > div {
    grid-template-rows: 1fr 1fr 2rem;
    grid-template-areas:
      "advert advert advert advert advert advert advert advert advert advert advert advert"
      "logo logo logo logo logo logo logo logo logo logo logo logo"
      "main-menu main-menu main-menu main-menu main-menu main-menu main-menu main-menu main-menu main-menu search-acc-menu search-acc-menu";
  }

  .header-main-menu,
  .header-search-user-menu {
    grid-row: 3;
    /* font-size: 1.2rem; */
  }

  .header-advert {
    grid-column-start: 1;
    grid-column-end: 13;
    justify-self: center;
    align-content: safe center;
    /* margin: 0 auto; */
  }

  .header-logo {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .header-megamenu ul li {
    font-size: 1.1rem;
  }

  .header-search-bar input {
    width: 28rem;
  }

  .footer-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-template-areas:
      "links1 links2 links3"
      "links4 suscribe suscribe";
    grid-gap: 2rem;
    padding: 2rem;
  }

  .block-list > header,
  .block-subscription > header {
    font-size: 1.2rem;
    line-height: 10px;
  }

  .page-footer {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 929px) {
  .page-main .col-2-3 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
  }

  .page-main .col-2-3 > *:nth-of-type(1) {
    grid-column: 1 / 7;
    grid-row: 1 / 1;
  }

  .page-main .col-2-3 > *:nth-of-type(2) {
    grid-column: 1 / 3;
    grid-row: 2 / 2;
  }

  .page-main .col-2-3 > *:nth-of-type(3) {
    grid-column: 3 / 5;
    grid-row: 2 / 2;
  }

  .page-main .col-2-3 > *:nth-of-type(4) {
    grid-column: 5 / 7;
    grid-row: 2 / 2;
  }
}

@media screen and (max-width: 790px) {
  .header-advert > img {
    min-width: auto;
    width: 100%;
  }

  .header-main-menu ul li,
  .header-search-user-menu ul li {
    padding: 0 0.3rem;
  }

  .header-main-menu,
  .header-search-user-menu {
    font-size: 1.3rem;
  }

  .header-subtitle {
    font-size: 6rem;
  }

  .header-subtitle img {
    max-height: 13rem;
  }

  .col-2-1 {
    display: block;
  }

  .page-index .col-2-1 {
    display: grid;
  }

  .page-index .col-2-1 > .col-1 .col-2 {
    grid-template-columns: none;
    /* margin-bottom: 1rem; */
  }

  .page-index .col-2-1 > .col-2 {
    grid-template-columns: none;
  }

  .page-main .col-2-1 .col-2 > div:nth-child(1),
  .page-main .col-2-1 .col-2 > div:nth-child(2) {
    /* display: block; */
    /* margin-bottom: 1rem; */
  }

  .page-main .col-1 .col-2 > div:nth-child(1),
  .page-main .col-1 .col-2 > div:nth-child(2) {
    margin-left: 0;
    margin-right: 0;
  }

  .page-main .col-2 > .col-1 {
    /* display: grid; */
  }

  .col-2 .col-2 > .col-1 {
    /* display: block; */
  }

  /* .col-2 > *:nth-child(1) {
    margin-right: 0;
  } */

  .page-main .inner-section > .col-2 {
    display: block;
  }

  .page-main .col-4 {
    grid-template-columns: repeat(2, 1fr);
  }

  .page-main .col-4 > *:nth-child(2) {
    margin-right: 0;
  }

  .page-main .col-4 > *:nth-child(2) {
    margin-right: 0;
  }

  .page-main .col-4 > *:nth-child(3) {
    margin-left: 0;
  }

  .page-index .col-2-1 .col-2 > * {
    margin-right: 0;
    margin-left: 0;
  }
}

@media screen and (max-width: 742px) {
  .header-main-menu,
  .header-search-user-menu {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 695px) {
  .header-main-menu,
  .header-search-user-menu {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 645px) {
  .page-main .inner-section > .col-2 {
    display: block;
  }

  .page-main > .col-2-3 {
    display: block;
  }

  .header-main-menu,
  .header-search-user-menu {
    font-size: 1rem;
  }
}

/********** MOBILE VERSION ************/
@media screen and (max-width: 595px) {
  .page-top-header > div {
    grid-template-rows: 1fr;
    grid-template-areas:
      "advert advert advert advert advert advert advert advert advert advert advert advert"
      "logo logo logo logo logo logo logo logo logo menu-toggle menu-toggle menu-toggle"
      "hero hero hero hero hero hero hero hero hero hero hero hero";
  }

  .header-advert img,
  .header-logo img {
    width: 100%;
    min-width: 100%;
  }

  .page-bottom-header {
    min-height: 10rem;
    height: auto;
  }

  .page-footer .col-2-1 > .col-2 {
    display: block;
    margin-right: 0;
  }

  .page-footer .col-2 > *:nth-child(1) {
    margin-right: 0;
  }

  .page-footer .col-2 > *:nth-child(2) {
    margin-left: 0;
  }

  .header-menu-toggle {
    padding-top: 1rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-content: center;
    font-size: 1.5rem;
  }

  .header-main-menu,
  .header-search-user-menu {
    display: none;
    padding: 0;
  }

  .header-main-submenu {
    margin-left: 2rem;
  }

  .header-search-bar {
    height: auto;
  }

  .header-search-bar input {
    width: 20rem;
  }

  .header-account-submenu ul li a {
    color: #000;
    font-weight: 600;
    font-size: 0.9rem;
  }

  /* 1 grid column instead of 3 grid columns */
  /* .main-section-col-3 {
    column-count: 1;
    grid-template-columns: 1fr;
  } */

  .page-footer {
    grid-gap: 1rem;
  }

  /*Make all menu links full width*/
  ul li,
  li a {
    width: 100%;
  }

  .header-main-menu ul li a,
  .header-account-submenu ul li a,
  .header-main-menu ul li span {
    display: block;
    padding: 0.5rem 15rem;
    text-align: left;
    color: #000;
    font-size: 1.2rem;
    line-height: 10px;
    white-space: nowrap;
  }

  .header-main-menu ul li {
    padding: 0;
    background-color: #ffffffde;
    text-align: left;
  }

  .header-main-submenu ul,
  .header-main-submenu ul li {
    background-color: transparent;
  }

  .header-main-submenu ul,
  .header-account-submenu ul {
    grid-template-columns: 1fr;
    padding: 0.5rem;
    min-height: 18rem;
    grid-gap: 0;
  }

  .page-main .col-2 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .page-main .col-2 > * {
    margin-right: 0;
    margin-left: 0;
  }

  .page-main .col-2-3 > *:nth-of-type(1) {
    grid-column: 1 / 1;
  }

  .page-main .col-2-3 > *:nth-of-type(2) {
    grid-column: 1 / 1;
  }

  .page-main .col-2-3 > *:nth-of-type(3) {
    grid-column: 1 / 1;
    grid-row: 3 / 3;
  }

  .page-main .col-2-3 > *:nth-of-type(4) {
    grid-column: 1 / 1;
    grid-row: 4 / 4;
  }

  .page-main .col-2-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .page-main .col-2-3 > .article {
    margin-right: 0;
    margin-left: 0;
  }

  .page-main .col-2-1 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .page-main .col-2-1 > *:nth-of-type(1) {
    margin-right: 0;
  }

  .col-2-1 > *:nth-of-type(1) {
    grid-column: 1/1;
  }

  .col-2-1 > *:nth-of-type(2) {
    grid-column: 1/1;
  }

  .page-main .col-4 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .page-main .col-4 > * {
    margin-right: 0;
    margin-left: 0;
  }

  .page-main .col-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }

  .page-main .col-3 > * {
    margin-right: 0;
    margin-left: 0;
  }
}

/*************************************/
/************ SECTION: IFC ***********/
/*************************************/

.ifc-title {
  color: #00ade4;
  margin: 24px 0;
}

.ifc-title h1 {
  color: #00ade4;
}

.ifc-title h2 {
  color: #002f57;
  font-size: 2rem;
}

.ifc-section {
  border-top: 1px solid #00ade4;
  margin-top: 32px;
}

.ifc-upcoming {
  margin-top: 0;
}

.ifc-feat-link {
  width: 100%;
}

a.ifc-feat-link h1:hover {
  color: #ffc72c;
}

.ifc-feat-bg {
  height: 250px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.ifc-feat-bg:hover {
  background-size: 110%;
}

.ifc-feat-front {
  display: flex;
  flex-direction: column;
  align-content: flex-end;
  z-index: 1;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 24px;
  overflow: hidden;
  background: linear-gradient(
    to bottom,
    rgba(0, 47, 87, 0.2),
    rgba(0, 47, 87, 1)
  );
}

.ifc-feat-front::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0;
  transition: opacity 0.3s;
  background: linear-gradient(
    to bottom,
    rgba(0, 47, 87, 0.33),
    rgba(0, 47, 87, 1)
  );
}

.ifc-feat-front:hover::before {
  opacity: 1;
}

.ifc-feat-front h1 {
  font-size: 32px;
  line-height: 1;
  color: #ffffff;
  position: relative;
  margin-top: auto;
}

.ifc-feat-front h2 {
  font-size: 24px;
  color: #ffffff;
  position: relative;
}

.ifc-btn {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 24px;
  color: #002f57;
  background: #ffc72c;
  transition: 0.3s;
}

.ifc-btn:hover {
  color: white;
  background: #00ade4;
}

.ifc-marker ::marker {
  color: #00ade4;
}

.ifc-webinars {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ifc-webinar {
  flex: 0 50%;
  position: relative;
}

.ifc-ribbon {
  width: 200px;
  position: absolute;
  text-align: center;
  font-weight: bold;
  color: #002f57;
  top: -50px;
  right: -50px;
  padding: 8px 0;
  transform: translateX(30%) translateY(0%) rotate(45deg);
  transform-origin: top left;
  background: #ffc72c;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

.ifc-reports {
  margin-bottom: 24px;
}

.portrait-row {
  max-width: 15.7%;
}

.article.sidebyside.hero.ifc-report {
  grid-template-columns: 1fr 4fr;
  margin-bottom: 2.4rem;
}

.article-text.ifc-report,
.article-text.ifc-program {
  padding: 16px;
}

.ifc-report p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.5;
}

.ifc-report .ifc-btn,
.ifc-program .ifc-btn {
  margin-top: 16px;
}

.article.sidebyside.hero.ifc-program {
  grid-template-columns: 1.38fr 2fr;
}

.ifc-news {
  margin-bottom: 24px;
}

.ifc-speakers {
  margin-bottom: 32px;
}

.ifc-speaker {
  flex: 0 0 23.5% !important;
}

.ifc-register {
  display: block;
  position: relative;
  width: auto;
  height: auto;
  padding: 24px;
  margin-left: 24px;
  background: #002f57;
}

.ifc-register:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #00ade4;
  transform: rotate(1deg) translateX(5px) translateY(10px) skewX(3deg)
    skewY(-3deg);
}

.ifc-register p {
  font-size: 14px;
  color: white;
}

/*** Tablet Large ***/
@media screen and (max-width: 1009px) {
  .ifc-speaker {
    flex: 0 0 23.1% !important;
  }
}

/*** Tablet Medium ***/
@media screen and (max-width: 968px) {
  .article.sidebyside.hero.ifc-report {
    grid-template-columns: 1.5fr 4fr;
  }
}

/*** Tablet Medium ***/
@media screen and (max-width: 800px) {
  .ifc-webinar {
    flex: 0 100%;
  }
  .article.sidebyside.hero.ifc-report,
  .article.sidebyside.hero.ifc-program {
    grid-template-columns: unset;
  }
  .ifc-speaker {
    flex: 0 0 23.5% !important;
  }
  .ifc-register {
    margin-left: unset;
    margin-bottom: 24px;
  }
}

/*** Tablet Small ***/
@media screen and (max-width: 768px) {
  .article-text.ifc-report,
  .article-text.ifc-program {
    padding: 8px;
  }
  .ifc-report p {
    -webkit-line-clamp: 10;
  }
  .portrait-row {
    max-width: unset;
  }
}

/*** Tablet/Mobile Large ***/
@media screen and (max-width: 675px) {
  .ifc-speaker {
    flex: 0 0 23.3% !important;
  }
  .ifc-report p {
    -webkit-line-clamp: 5;
  }
}

/*** Tablet/Mobile Medium ***/
@media screen and (max-width: 595px) {
  .ifc-header-logo {
    margin-top: 16px;
  }
  .ifc-speaker {
    flex: 0 0 31% !important;
  }
}

/*** Tablet/Mobile Small ***/
@media screen and (max-width: 568px) {
  .ifc-report h1 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .ifc-report p {
    -webkit-line-clamp: 3;
  }
  .ifc-report .ifc-btn,
  .ifc-program .ifc-btn {
    margin-top: 8px;
  }
  .ifc-speaker {
    flex: 0 0 30.5% !important;
  }
}

/*** Mobile Large ***/
@media screen and (max-width: 425px) {
  .ifc-report p {
    display: none;
  }
}

/*** Mobile Medium ***/
@media screen and (max-width: 375px) {
  .ifc-feat-bg {
    height: auto;
  }
  .ifc-feat-front {
    padding: 16px;
  }
  .ifc-feat-front h1 {
    font-size: 24px;
  }
  .ifc-report h1 {
    -webkit-line-clamp: 3;
  }
  .ifc-program p {
    display: none;
  }
  .ifc-speaker {
    flex: 0 0 46.5% !important;
  }
}

/*** Mobile Small ***/
@media screen and (max-width: 320px) {
  .ifc-btn {
    padding: 8px 16px;
  }
  .ifc-report h1 {
    -webkit-line-clamp: 2;
  }
}
